/*1024*/

@media screen and (max-width: 1020px) {

/*.content-wrapper    { height: 350vh;  }*/
h1 { font: bold 5.0em/1.2em alexander; }
.slider-opys { font: 3.0em/1.5em Gabriela,Arial,sans-serif; }
.katalog-wrapper-main { width: 99%; }
.katalog-wrapper { margin: 0px 3px 30px 0px; }
.katalog-sale-bttn { 
	font: bold 1.3em/1.6em Gabriela,Arial,sans-serif;
}
    
.footer-main { width: 55%; }
.footer-authors { width: 43%;  }
}

/*1024*/

/*800*/
@media screen and (max-width: 900px) {

.video { display: none; }

li.main-menu_punkt { 
	width: 85%; 
	margin-left: 0;
    padding: 20px 0;
    border-style: dashed;
    border-color: rgba(180,169,51,1);
    border-width: 0 0 2px 0;
    /*border-bottom: dashed 2px rgba(180,169,51,1);*/
}

li.main-menu_punkt:last-child { border-bottom: none; }

h1 { font: bold 6.0em/1.2em alexander; }
.katalog-wrapper-main { width: 88%; }

.footer-main { display: block;width: 90%; margin: 10px auto;}
.footer-authors { display: block; width: 90%; margin: 30px auto;text-align: center;}    
}

    
/*800*/

/*600*/
@media screen and (max-width: 600px) {

li.main-menu_punkt { 	
	width: 95%; 
	font-size: 2.2em;
}
h1 { font: bold 5.0em/1.2em alexander; }

}
/*600*/

/*480*/
@media screen and (max-width: 480px) {


.blueberry {display: none;}
li.main-menu_punkt { 	
	font-size: 1.8em;
	padding: 10px 0;
}
h1 { font: bold 4.0em/1.2em alexander; }
p.content {
	text-align: left;
	padding: 5px;
	font: 1.3em/1.5em Gabriela,Arial,sans-serif;
}
.footer-main { display: block;width: 92%; margin: 10px auto;}
.footer-authors { display: block; width: 92%; margin: 30px auto;text-align: center;}   

}
/*480*/
